<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <AppSettings>
    <add key="BuildDate" value="2008-7-30 13:14:37" />
    <add key="LinkType" value="DotNetVM" />
    <add key="Version" value="3.3.0370" />
  </AppSettings>
</ImpsConfiguration>